# Uses of Class
org.eclipse.birt.report.model.api.validators.StructureListValidator

Packages that use StructureListValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of StructureListValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return StructureListValidator
Modifier and Type
Method
Description
`static StructureListValidator`
StructureListValidator.`getInstance()`
Returns the singleton validator instance.